/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dante Child Theme
	Theme URI: http://dante.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	DANTE CSS IMPORT
-------------------------------------------- */

@import url("../dante/style.css");

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

@font-face {
    font-family: 'steelfishregular';
    src: url('fonts/steelfish_rg-webfont.eot');
    src: url('fonts/steelfish_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/steelfish_rg-webfont.woff2') format('woff2'),
         url('fonts/steelfish_rg-webfont.woff') format('woff'),
         url('fonts/steelfish_rg-webfont.ttf') format('truetype'),
         url('fonts/steelfish_rg-webfont.svg#steelfishregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'eurostile_mnmedium';
    src: url('fonts/eurostile-mn-medium-webfont.eot');
    src: url('fonts/eurostile-mn-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/eurostile-mn-medium-webfont.woff') format('woff'),
         url('fonts/eurostile-mn-medium-webfont.ttf') format('truetype'),
         url('fonts/eurostile-mn-medium-webfont.svg#eurostile_mnmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'eurostile';
    src: url('fonts/Eurostile.ttf.eot');
    src: url('fonts/Eurostile.ttf.eot?#iefix') format('embedded-opentype'),
         url('fonts/Eurostile.ttf.woff') format('woff'),
         url('fonts/Eurostile.ttf.svg#eurostile_extended_2regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* MENU FONT */
nav .menu li * {
    /* font-family: "oswald", Arial, Helvetica, Tahoma, sans-serif !important; */
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
}

/* SLIDER */
.home-slider-wrap * {
	font-family: "Open Sans", Arial, Helvetica, Tahoma, sans-serif !important;
}

.home-slider-wrap ul li ul {
	list-style: inside !important;
	list-style-type: none !important;
}

.home-slider-wrap ul li ul li {
	list-style: inside !important;
	list-style-type: none !important;
	position: relative !important;
	visibility: visible !important;
	margin-bottom: 15px !important;
}

@media screen and (max-width: 1230px) {
	.home-slider-wrap ul li ul li {
		margin-bottom: 1.5vw !important;
	}
}

.home-slider-wrap ul li ul li:before {
	content: "⦿" !important;
	margin-right: 10px;
}

/* PAGE HEADERS */
.page-heading.fancy-heading {
	border-top: solid 1px #0E77B4 !important;
	border-color: #0E77B4 !important;
}
/**/

/* GLOBAL HEADER SECTION */
.whatis {
	float: right;
	max-width: 70% !important;	
}

.whatis p {
	clear: both;
	float: left;
	max-width: 75%;
	color: #ffffff !important;
}

.whatis p span {
	font-family: "Oswald", Arial, Helvetica, Tahoma, sans-serif !important;
	font-size: 20px;
	font-weight: bold;	
	color: #ffffff !important;
}

.whatis img {
	float: right;
	max-width: 20%;
	border: solid 5px #ffffff;
}

@media screen and (max-width: 1230px) {
	.whatis {
		margin-top: 25px;
		margin-left: 15px;
		clear: both;
		float: left;
		max-width: 100% !important;
	}
}

@media screen and (max-width: 780px) {
	.whatis {
		margin-left: 0;
	}
}

@media screen and (max-width: 600px) {
	.whatis p {
		max-width: 45%;
	}
	
	.whatis img {
		max-width: 50%;
	}
}
/**/

/* TOP BAR FONT */
.tb-text {
	font-family: "Oswald", Arial, Helvetica, Tahoma, sans-serif !important;
	font-size: 16px !important;
	text-transform: uppercase !important;
}

.impact-text-large {
	font-family: "Oswald", sans-serif !important;
}

/* Backgrounds */

#header-section:before, #header .is-sticky .sticky-header, #header-section .is-sticky #main-nav.sticky-header, 
#header-section.header-6 .is-sticky #header.sticky-header, .ajax-search-wrap {
	background: url("images/header.jpg") !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
}

#main-container {
	background-color: transparent !important;
}

body {
	background: url("images/bg.jpg") !important;
	background-position: center top !important;
	background-attachment: scroll !important;
	background-repeat: no-repeat !important;
}

/**/

/* Custom Table */
.table_custom *,
.table_custom * *,
.table_custom * * *,
.table_custom * * * *,
.table_custom * * * * * {
	border-color: #4BA4DB !important;
}

.table_custom table th {
	background: #0E77B4;
}

.table_custom table th,
.table_custom table td {
	padding: 2px 15px 3px 15px !important;
}

.table_custom table tr th:last-of-type,
.table_custom table tr td:last-of-type {
	border-right: none !important;
}

/* Dante Fixes */
#footer {
	padding-top: 0 !important;
}

.page-id-20 .widget_text {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.page-id-20 .widget_text a.sf-button {
	margin-bottom: 0 !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /* Target Webkit (Chrome, Safari) */
    a.sf-button {
        max-width: 100% !important;
    }
}

a.mobile-menu-show:before {
	font-family: "eurostile", sans-serif;
	content: "Menu " !important;
	color: #000000 !important;
	font-variant: small-caps;
	margin-bottom: 3px !important;
}

.row .spb-row-container {
	margin: 0 !important;
}
/**/

/* Header Formatting */

#page-wrap .page-heading.fancy-heading {
	background-attachment: scroll !important;
	background-position: 50% 0 !important;
}

#top-bar {
	padding: 10px 0 !important;
}

@media screen and (max-width: 800px) {
	#top-bar {
		display: none !important;
	}
}

nav#main-navigation .menu > li:last-of-type {
	border-right: none;
}

nav#main-navigation .menu > li {
	background: none;
	padding: 10px 30px 26px !important;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	border-bottom: solid 5px #ffffff;
}

nav#main-navigation .menu > li:hover {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(240,240,240,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(240,240,240,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(240,240,240,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
	border-bottom: solid 5px #0b5586;
}

span.nav-line {
	display: none !important;
}

.menu-search.parent {
	margin-top: 12px !important;
	font-size: 19px !important;
}

/**/

/* Inserted Header Info */

header .tag {
	margin-top: -125px;
	float: right;
	z-index: 99 !important;
	position: relative;
}

header .tag * {
	z-index: 99 !important;
}

header .tag p {
	margin: 0;
	display: block;
	min-width: 180px;
}

header .tag .first {
	text-transform: uppercase;
	font-family: "eurostile", sans-serif;
	float: right;
	font-size: 16px;
	margin-bottom: 2px;
}

header .tag .last {
	text-transform: uppercase;
	font-family: "eurostile", sans-serif;
	float: right;
	margin-top: 0;
	font-size: 16px;
	clear: right;
}

header .tag a {
	color: #000000 !important;
}

header .tag a:hover {
	color: #CC3A3A !important;
}

/**/

/* Calls To Action */
.cta .box-content-wrap {
	padding: 10px 0 10px 10px;
}

/*
.cta:hover .box-content-wrap {
	background: rgb(240,240,240);
	background: -moz-linear-gradient(top,  rgba(240,240,240,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,240,240,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(240,240,240,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=0 );
	border-bottom: solid 10px #0E77B4 !important;
	border-radius: 0;
}*/

.cta .box-content-wrap img {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.cta .box-content-wrap a {
	margin: 0 !important;
}

.cta a.sf-button {
	padding-top: 20px;
	border-color: #ffffff !important;
}

.cta a.sf-button:hover{
	background-color: #0E77B4 !important;
	border: solid 1px #ffffff !important;
	border-radius: 3px !important;
}

.cta a.sf-button h2 {
	font-size: 25px !important;
	color: #0E77B4;
	text-transform: uppercase;
}

.cta a.sf-button:hover h2 {
	color: #ffffff !important;
}

/**/

/* BUTTANS */

.button_row .widget_text {
	padding-bottom: 0;
}

.page_button a.sf-button {
	width: 100% !important;
	text-transform: uppercase;
}

#footer h4 {
	color: #cccccc !important;
}

.page_button a.sf-button {
	padding-top: auto !important;
	font-size: 18px;
}

.home-slider-wrap ul li a.sf-button {
	width: 100% !important;
	border: solid 1px #16608A !important;
	font-size: 18px;
	text-transform: uppercase !important;
}

@media screen and (max-width: 1000px) {
	#copyright p {
		float: none;
		max-width: 100% !important;
	}
	
	header .tag {
		margin-top: -40px;
		margin-right: 20px;
	}
	
	header .tag .first {
		margin-right: 0;
	}
	
	header .tag .last {
		clear: both;
	}
}

@media screen and (max-width: 700px) {
	header .tag {
		margin-top: -30px;
		margin-bottom: 5px;
		margin-right: 0 !important;
		clear: both;
	}
	
	header .tag p {
		min-width: 155px;
	}
	
	header .tag .first, header .tag .last {
		font-size: 14px !important;
		text-shadow: none !important;
		margin-right: 0;
	}
	
	header .tag .first {
		margin-bottom: 0;
	}
}

@media screen and (max-width: 600px) {
	body.home .home-slider-wrap {
		display: none !important;
	}	
}

@media screen and (max-width: 500px) {
	#logo img {
		height: auto !important;
		min-height: 0 !important;
	}
}

@media screen and (max-width: 350px) {
	header .tag {
		margin-right: 100px !important;
	}
}